package com.cim.idm.constants.receive;

import lombok.Getter;

@Getter
public enum IsBatchEnums {
    Y("Y", "是批次"),
    N("N", "不是批次");

    private final String code;
    private final String info;

    IsBatchEnums(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
